<?php
class ControllerStartupRegionReplacement extends Controller {
	public function index() {
		$this->load->model('localisation/zone');

		$this->response->setReplacements($this->model_localisation_zone->getReplacements());
	}
}
